SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000625SiT!i18npublic2009-04-01 08:262009-08-16 14:39
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000625: svn 5301 - running Incident reports
DescriptionThis report is a list of (0) incidents for your selections of which (0) where escalated


Running an incident report pr engineer, and also pr site.

edit: forgot to mention that it's static text
Additional Informationreport_incidents_by_engineer.php
and
report_incidents_by_site.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001157)
paulh (administrator)
2009-05-30 19:09

trunk r5424 resolves
User avatar (0001650)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-01 08:26 Tomse New Issue
2009-04-01 08:53 Tomse Description Updated
2009-04-01 10:45 ivan Status new => confirmed
2009-04-01 10:45 ivan Additional Information Updated
2009-04-01 10:46 ivan Target Version => 3.50
2009-04-01 11:01 ivan Status confirmed => assigned
2009-04-01 11:01 ivan Assigned To => ivan
2009-04-01 11:02 ivan Assigned To ivan =>
2009-04-01 11:02 ivan Status assigned => confirmed
2009-05-30 18:55 paulh Status confirmed => assigned
2009-05-30 18:55 paulh Assigned To => paulh
2009-05-30 19:09 paulh Note Added: 0001157
2009-05-30 19:09 paulh Status assigned => resolved
2009-05-30 19:09 paulh Resolution open => fixed
2009-05-30 19:09 paulh Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001650
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker